Page MenuHomePhabricator

Clarify purpose of / disable GerritToPhabBot user account in Phabricator
Closed, ResolvedPublic

Description

Was looking at members of https://phabricator.wikimedia.org/tag/acl_repository-admins/

Wondered what https://phabricator.wikimedia.org/p/GerritToPhabBot/ is.

Anyone can remember anything, and if this Phab account is still used?
Or can/should be deactivated? Or if not, if there is any code somewhere? TIA.

Event Timeline

Aklapper triaged this task as Lowest priority.Jan 24 2020, 12:58 PM
Aklapper created this task.

No replies. Proposing to disable the account to resolve this task.
Account has not been active since Oct 2017: https://phabricator.wikimedia.org/p/GerritToPhabBot/

Aklapper renamed this task from Clarify purpose of GerritToPhabBot user in Phabricator to Clarify purpose of GerritToPhabBot user account in Phabricator (or disable that user account).Feb 13 2021, 11:38 AM

Noting here that I still have the password for this user as @demon stored it in our releng shared password store circa 2017. The commit message there is, "Adding GerritToPhabBot user/pw. Whish I knew what it was for...." which is to say: it's probably safe to disable it.

Assigning to myself so I won't forget; if no further feedback is provided I'll proceed at some point.

Aklapper renamed this task from Clarify purpose of GerritToPhabBot user account in Phabricator (or disable that user account) to Clarify purpose of / disable GerritToPhabBot user account in Phabricator.Mar 1 2021, 6:32 AM
Aklapper closed this task as Resolved.

Account disabled. Let's see if someone/something will yell.